CVE-2014-6914

2014-10-04T10:55:00
ID CVE-2014-6914
Type cve
Reporter cve@mitre.org
Modified 2014-11-14T14:03:00

Description

The Houcine El Jasmi (aka com.devkhr31.houcineeljasmi) application 1.0 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.